AsterNet Class Library (Sandcastle documentation)

| ConfbridgeListRoomsAction Methods

The ConfbridgeListRoomsAction type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| ActionCompleteEventClass | (Overrides ManagerActionEvent ActionCompleteEventClass .)
| Equals | Determines whether the specified Object is equal to the current Object. (Inherited from Object.)
| Finalize | Allows an object to try to free resources and perform other cleanup operations before it is reclaimed by garbage collection. (Inherited from Object.)
| GetHashCode | Serves as a hash function for a particular type. (Inherited from Object.)
| GetType | Gets the Type of the current instance. (Inherited from Object.)
| MemberwiseClone | Creates a shallow copy of the current Object. (Inherited from Object.)
| ToString | (Inherited from ManagerAction.)

Top
See Also

#### Reference

ConfbridgeListRoomsAction Class
AsterNET.Manager.Action Namespace